function plotgauss2D(mu1, s1, mu2, s2, stdMult)
% plot 2 dimension Gaussian with mean mu and variance sigma2

% determine the correct orientation 
phi = atan(s1 / s2);
theta = 0:pi/20:2.1*pi;
x = mu1 + (stdMult*s1*cos(theta))*cos(phi)   + (stdMult*sin(theta))*sin(phi); 
y = mu2 + (stdMult*s2*cos(theta))*sin(-phi)  + (stdMult*sin(theta))*cos(phi);
plot( x, y, 'k-')
end